@media (min-width: 769px) {
  #header #header-1 #header-1-cols > .mobile-menu .col-2 {
    float: left;
    width: 350px;
  }
  #header #header-1 #header-1-cols > .mobile-menu .col-3 {
    float: left;
    width: 110px;
  }
}
@media (min-width: 992px) {
  #header #header-1 #header-1-cols > .mobile-menu .col-2 {
    width: 520px;
  }
  #header #header-1 #header-1-cols > .mobile-menu .col-3 {
    width: 100px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1200px;
  }
  #header #header-1 #header-1-cols > .mobile-menu .col-2 {
    width: 610px;
  }
  #header #header-1 #header-1-cols > .mobile-menu .col-3 {
    width: 240px;
  }
}
@media (min-width: 1230px) {
  .container {
    width: 1230px;
  }
  .col-content {
    width: 900px;
    padding-right: 45px;
  }
  .col-aside {
    width: 330px;
  }
  #header #header-1 #header-1-cols > .mobile-menu .col-2 {
    width: 470px;
    margin-left: 20px;
  }
  #header #header-1 #header-1-cols > .mobile-menu .col-3 {
    width: 240px;
  }

  .col-1 #pane-logo .pane-content #site-name {
    width: 468px;
  }

  .col-1 #pane-logo .pane-content #site-name a {
    width: 223px;
    display: inline-block;
    vertical-align: top;
  }

  .col-1 #pane-logo .pane-content #site-name a img {
    padding-left: 12px;
  }
}
@media (max-width: 1199px) {
  #nav-main .pane-content > ul {
    text-align: left;
  }
  #header #header-1 #header-1-cols > .mobile-menu .col-2 ul li {
    margin-right: 18px;
  }
}
@media (max-width: 992px) {
  #header #header-1 #header-1-cols > .col-1 {
    width: 250px;
  }
  #header #header-1 #header-1-cols > .mobile-menu .col-2 ul li {
    margin-right: 15px;
  }
  .view-topic .node-img img {
    max-width: 100%;
    height: auto;
  }
  
  #pane-logo .pane-content #site-name a {
    vertical-align: top;
  }

  #pane-logo .pane-content #site-name a {
    width: 49%;
    display: inline-block;
  }

  #pane-logo .pane-content #site-name a img {
    vertical-align: middle;
    width: 100%;
  }

  #pane-logo .pane-content #site-name {
    background-size: 49% auto;
    width: 100%;
    margin-top: 5px;
  }
}
@media (min-width: 769px) {
  .mobile-menu .pane-menu-block-1 #footer-map {
    display: none;
  }
}
@media (max-width: 768px) {
  .col-xs-1,
  .col-xs-2,
  .col-xs-3,
  .col-xs-4,
  .col-xs-5,
  .col-xs-6,
  .col-xs-7,
  .col-xs-8,
  .col-xs-9,
  .col-xs-10,
  .col-xs-11,
  .col-xs-12,
  .col-sm-1,
  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9,
  .col-sm-10,
  .col-sm-11,
  .col-sm-12 {
    float: none;
    width: auto !important;
  }
  .cols > [class^="col-"],
  .cols > [class*=" col-"] {
    float: none;
  }
  .col-content {
    padding-right: 15px;
  }
  .mobile-menu {
    width: 100%;
    position: fixed;
    background: #fff;
    bottom: 0;
    top: 60px;
    left: -100%;
    -webkit-transition: .4s;
    transition: .4s;
    overflow-y: auto;
    padding-bottom: 30px;
  }
  .mobile-menu #nav-main {
    margin: 30px 0 0 40px;
  }
  .mobile-menu #nav-main .pane-content > ul {
    text-align: left;
  }
  .mobile-menu #nav-main .pane-content > ul > li {
    display: block;
  }
  .mobile-menu.open {
    left: 0;
  }
  .burger-menu {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 24px;
    border-top: 3px solid #111;
  }
  .burger-menu:after,
  .burger-menu:before {
    content: "";
    display: block;
    position: relative;
    width: 24px;
    height: 3px;
    background: #111;
    margin-top: 4px;
    -webkit-transition: .2s;
    transition: .2s;
  }
  .burger-menu.open {
    border-top: 0;
  }
  .burger-menu.open:after,
  .burger-menu.open:before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    bottom: 3px;
  }
  .burger-menu.open:before {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 4px;
  }
  .loginMask {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    z-index: 0;
    top: 0;
    left: 0;
  }
  .pane-prlib-login #user-login {
    position: fixed;
    top: 50px;
    left: 50%;
    margin-left: -140px;
    z-index: 1;
  }
  #header #header-1 #header-1-cols > .mobile-menu .col-3 {
    margin-top: 15px;
  }
  #header #header-1 #header-1-cols > .mobile-menu .col-3 .pane-locale-language,
  #header #header-1 #header-1-cols > .mobile-menu .col-3 .pane-prlib-login {
    float: none;
    clear: both;
    margin-left: 40px;
  }
  #header #header-1 #header-1-cols > .mobile-menu .col-3 .pane-locale-language .language-switcher-locale-url li:first-child a {
    margin-left: 0;
  }
  #header-1-cols .col-2 .prlib-search-form-link-form {
    position: relative !important;
    margin: 0 10px;
  }
  #header-1-cols .col-2 .prlib-search-form-link-form .cols {
    display: block;
  }
  #header-1-cols .col-2 .prlib-search-form-link-form .cols .col-3 {
    display: block;
  }
  #header-1-cols .col-2 .prlib-search-form-link-form button.close span {
    right: 4px !important;
    top: 8px !important;
  }
  body {
    margin-bottom: 0;
  }
  .hidden-xs {
    display: none;
  }
  #footer {
    height: auto;
    position: relative;
    padding: 15px 0;
  }
  #footer #pane-footer-social .pane-content {
    margin: 15px auto 0;
  }
  #footer #pane-footer-social .pane-content ul {
    text-align: center;
  }
  #pane-catalog-categories .pane-content .view-content .column {
    width: auto !important;
    float: none !important;
  }
  #pane-catalog-categories .pane-content .view-content .column.last {
    padding: 0 !important;
  }
  .node-book.node-full .table-book th,
  .node-book.node-full .table-book td {
    display: block;
  }
  .node-book.node-teaser .node-img {
    text-align: left;
  }
  .search-form .cols > .col-1 {
    width: 100%;
  }
  #pane-collections .pane-content > ul,
  #pane-media .pane-content .pane-main,
  .pane-live .pane-main,
  .pane-competition .pane-main {
    text-align: center;
  }
  #pane-collections .pane-content > ul .node,
  #pane-media .pane-content .pane-main .node,
  .pane-live .pane-main .node,
  .pane-competition .pane-main .node {
    float: none;
    display: inline-block;
  }
  #pane-collections .pane-content > ul .node img,
  #pane-media .pane-content .pane-main .node img,
  .pane-live .pane-main .node img,
  .pane-competition .pane-main .node img {
    margin: 0 auto;
  }
  #pane-history .pane-content {
    margin: 0 auto;
  }
  .pane-menu-block-1 #footer-map {
    padding-top: 10px;
    padding-bottom: 0;
    margin-bottom: 0;
    border: 0;
  }
  .pane-menu-block-1 #footer-map .row {
    margin: 0;
  }
  .pane-menu-block-1 #footer-map .row .col-xs-3 {
    padding: 0;
  }
  .pane-menu-block-1 #footer-map .row .col-xs-3 h2 {
    margin: 15px 0 10px;
    font-weight: normal;
  }
  .pane-menu-block-1 #footer-map .row .col-xs-3 ul {
    display: none;
    margin-bottom: 0;
  }
  .pane-menu-block-1 #footer-map .row .col-xs-3 ul li {
    margin: 0;
    padding: 4px 0;
    line-height: 1.4em;
  }
  .pane-menu-block-1 #footer-map .row .col-xs-3 ul.open {
    height: auto;
  }
}
@media (max-width: 767px) {
  #nav-search .pane-content .cols > .col-3 {
    display: none;
  }
  #pane-catalog .pane-content .pane-main {
    display: block;
  }
  #pane-catalog .pane-content .pane-main .node-book,
  #pane-catalog .pane-content .pane-main .node-book- {
    margin-left: auto;
    margin-right: auto;
    float: none;
  }
}
@media (max-width: 480px) {
  .pane-live .pane-main .node {
    width: 210px;
  }
  #pane-media .pane-content .pane-main .node {
    width: 220px;
  }
  #pane-media .pane-content .pane-main .node,
  .pane-live .pane-main .node,
  #pane-history .pane-content,
  #pane-catalog .pane-content .pane-main .node-book,
  .pane-competition .pane-main .node,
  #pane-collections .pane-content > ul li {
    display: block;
    margin-left: auto;
    margin-right: auto;
    float: none;
  }
  #pane-media .pane-content .pane-main .node:last-child,
  .pane-live .pane-main .node:last-child,
  #pane-history .pane-content:last-child,
  #pane-catalog .pane-content .pane-main .node-book:last-child,
  .pane-competition .pane-main .node:last-child,
  #pane-collections .pane-content > ul li:last-child {
    margin-right: auto;
  }
  #pane-collections .pane-content .node-collection .node-img img {
    width: 193px;
  }
}
@media (min-width: 769px) and (max-width: 992px) {
  #nav-main .pane-content > ul > li a i {
    display: none;
  }
}
@media (min-width: 769px) and (max-width: 1199px) {
  #header #header-1 #header-1-cols > .mobile-menu .col-3 .language-switcher-locale-url li a {
    font-size: 0;
  }
  #header #header-1 #header-1-cols > .mobile-menu .col-3 .pane-prlib-login {
    margin-right: 0;
    margin-top: 5px;
  }
  #header #header-1 #header-1-cols > .mobile-menu .col-3 .pane-prlib-login .prlib-login {
    font-size: 0;
  }
  #header #header-1 #header-1-cols > .mobile-menu .col-3 .pane-prlib-login .prlib-login span.icon {
    font-size: 12px;
  }
}

@media (min-width: 993px) and (max-width:1229px) {
  #header #header-1 #header-1-cols > .col-1 {
    width:30vw;
    margin-right: 16px;
  }

  #pane-logo .pane-content #site-name {
    width: 100%;
    background-size: 49%;
    background-position: left center;
  }

  #pane-logo .pane-content #site-name a {
    width: 49%;
    display: table-cell;
    vertical-align: middle;
  }

  #pane-logo .pane-content #site-name a img {
    width: 100%;
    height: auto;
    display: inline-block;
    vertical-align: middle;
  }

  #header #header-1 #header-1-cols > .mobile-menu .col-2 {
    width: 464px;
  }
}

